@import url('https://fonts.googleapis.com/css2?family=Cookie&display=swap');
/*font-family: "Cookie", cursive;*/

.quote-style-two p {
    font-family: "Cookie", cursive;
}

.quform .quform-field-textarea {
    height: 100px;
}

.main-menu .navigation > li.dropdown > a:after {
    right: 14px;
}
.blogs img {
    min-height: 160px;
    max-height: 160px;
    object-fit: cover
}
.team img {
    min-height: 270px;
    max-height: 270px;
    object-fit: cover
}
.shop-item .inner-box .image img {
    min-height: 300px;
    max-height: 200px;
    object-fit: cover
}

.pro-list ul li:last-child {
    margin-bottom: 23px;
}
.blog-post > .news-block .lower-content p {
    margin: 0 0 1em;
}

.no-link {
    pointer-events: none
}

.blog-post > .news-block .lower-content p {
    text-align: justify;
}

.formFooter, .formFooter-wrapper {
    display: none !important;
}

.formFooter.f6.branding21 {
    display: none !important;
}

iframe .form-label {
    display: none !important;
}
.formFooter-text {
    display: none !important;
}

.expertise img {
    width: 100%;
    min-height: 200px;
    max-height: 200px;
    object-fit: cover;
}

.wp-caption {
    margin-bottom: 1.5em;
    max-width: 100%;
}
.aligncenter {
    /*width: 100%;*/
    display: block;
    margin: 0 auto;
}
.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}
.alignright {
    float: right;
    margin: 0 0 1em 1em;
}
.wp-caption .wp-caption-text {
    font-size: 13px;
    font-style: italic;
}
.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}
.wp-caption-text {
    text-align: center;
}
.pro-list ul li {
    list-style: none;
    position: relative;
    padding-left: 17px;
    margin-bottom: 7px;
}
.pro-list ul li:before {
    position: absolute;
    content: "\f158";
    font-size: 14px;
    font-family: 'Flaticon';
    color: #b6b6c2;
    left: 0px;
    top: 1px;
}
.pro-list ol li {
    list-style: none;
    position: relative;
    display: list-item;
}
.pro-list ol li::marker {
    color: #22d3ee;
    font-weight: bold;
    font-size: 40px;
}

.one h3 {
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 5px;
}
.one h3:before {
  width: 28px;
  height: 5px;
  display: block;
  content: "";
  position: absolute;
  bottom: 3px;
  left: 50%;
  margin-left: -14px;
  background-color: #295da8;
}
.one h3:after {
  width: 100px;
  height: 1px;
  display: block;
  content: "";
  position: relative;
  margin-top: 10px;
  left: 50%;
  margin-left: -50px;
  background-color: #295da8;
}

.image img {
    border-radius: 5px;
}
.expertise img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.theme-btn.bg_purple {
    border-color: #1463a3;
}

.main-footer {
    position: relative;
    background-color: #2c2f50;
    overflow: hidden;
}

.main-footer::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url(https://namcheweb.com.np/mienusa/wp-content/uploads/2026/03/new_york-scaled.png);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.2; /* control opacity here */
    z-index: 0;
}

.main-footer * {
    position: relative;
    z-index: 1;
}
.theme-btn.bg_sky {
    background-color: #2c2f50;
}

.color-scheme-red .main-menu .navigation > li > a:before,
.header-style-two .header-top,
.color-scheme-red .sec-title .icon,
.team-block .image-box .social-links,
.theme-btn.bg_purple,
.icon-btn-two {
    background: #2c2f50;
}
.news-block.style-two .image-box .date,
.news-block.style-two-even .image-box .date,
.color-scheme-red .sec-title .text:before,
.shop-item .lower-content {
    background: #f1ffec;
}
.sidebar-widget {
    background: #e8f0fe;
}
.dropdown-item:hover {
     background-color: transparent;
     text-decoration: underline;
}

.list-style-one li {
    line-height: 32px;
}
.news-block .lower-content h4 {
    line-height: 25px;
}
.testimonials-block p {
    line-height: 21px;
}

.inner-box a,
.service-num span {
    color: #FFF;
}
.inner-box a:hover {
    color: #bed8f1;
}
.color-scheme-red .sec-bottom-text a {
    color: #262c50;
}
.color-scheme-red .sec-bottom-text a:hover {
    color: #607dfd;
}
.quote-style-two .icon {
    color: #eb1c25;
}
.color-scheme-red .main-header .service_wrapper .icon {
    color: #58a327;
}
strong {
    color: #000f6b;
}

.text,
.page-title h1,
.header-style-two .header-top .service-num a,
.header-style-two .contact-list li,
.header-style-two .contact-list li a,
.header-style-two .contact-list li i,
.header-style-two .contact-list li i,
.page-breadcrumb li a,
.page-breadcrumb li,
.page-breadcrumb li:after,
.color-scheme-red .sec-title .icon {
    color: #ffffff;
}
.color-scheme-red .header-style-two .header-top .service-num a:hover {
    color: #92baf5;
}
.copyright-text p {
    color: #b8b8b8;
}
.color-scheme-red .main-footer .call-us .service-num a i {
    color: #2c7ef5
}
.sec-title .text,
.inner-column .text {
    color: #333333;
}
.main-footer .list li a {
    color: rgba(255, 255, 255, 0.95);
}

.thumb img {
    min-height: 65px;
    max-height: 65px;
    object-fit: cover
}
.team-img img {
    min-height: 300px;
    max-height: 300px;
    object-fit: cover
}

.page-title h1 {
    font-size: 40px;
}
.sec-title-two h3,
.quote-style-two p {
    font-size: 28px;
}
h3 {
    font-size: 25px;
}
.testimonials-block-two .name {
    font-size: 20px;
}
h5,
.team-block .info-box .name,
.testimonials-block-two p {
    font-size: 18px;
}
.case-block .lower-content h4 {
    font-size: 17px;
}
.expertise-title h5,
.shop-item .lower-content .name {
    font-size: 16px;
}
.main-menu .navigation > li > a,
.news-block .lower-content h4,
.main-footer .list li {
    font-size: 15px;
}
.testimonials-block p,
.copyright-text p {
    font-size: 14px;
}
.service-num span {
    font-size: 12px;
}

.sec-title .text,
.fluid-section-four .quote-style-two {
     margin-top: 0; 
}
.testimonials-section h3 {
    margin-bottom: 0;
}
.text-dark p,
.lower-content h3,
.contact-details h5 {
    margin-bottom: 3%;
}
.main-footer .widget-title {
    margin-bottom: 22px;
}
.icon-btn-two,
.fun-fact-section .fact-counter {
    margin-bottom: 5px;
}
.main-footer .list li a {
    margin-left: 5px;
}
.sec-title {
    margin-bottom: 70px;
}
h3,
.news-section .sec-title,
.pro-list p {
    margin-bottom: 0;
}
.sec-title .text {
    padding-top: 0;
}
.owl-carousel .owl-item {
    padding: 5px;
}
.fluid-section-two .content-column .inner-column {
    padding: 100px 15px;
}
.fluid-section-four .content-column .inner-column {
    padding: 10px 0 30px;
}
.contact-form-section {
    padding: 100px 0 0px;
}
.testimonials-section-two {
    padding: 80px 0 40px;
}
.testimonials-block .inner-box {
    padding: 20px 20px;
}
.top-features {
    padding: 30px 0 0;
}
.main-header .logo img {
    padding: 8px 0;
}
.main-footer .copyright-text {
    padding-bottom: 10px;
}

.theme-btn.small {
    width: 100%;
}
.color-scheme-red .sec-bottom-text a:hover {
    text-decoration: underline;
}

.sidebar-title h3 {
    font-weight: 700;
}
.quote-style-two p,
.header-style-two .contact-list li {
    font-weight: 600;
}
body,
.sec-title .text-dark, .contact-details h5,
.shop-item .lower-content .name {
    font-weight: 500;
}
.contact-details h3 {
    font-weight: 400;
}
.clients-section {
     border-top: transparent; 
}
img.team-single {
    border: 10px solid #ebebeb;
}
.clients-section .slide-item img {
    border: 1px solid #ebebeb;
}
.news-block.style-two .image-box .date,
.news-block.style-two-even .image-box .date {
    border: 1px solid #daefd3;
}

.testimonials_ img {
    width: 100px !important;
    border-radius: 50px;
}

.header-menu_ {
     max-width: 100%; 
     padding: 0px;
}
.main-header .logo {
     padding: 0px;
     margin-right: 2%;
}
.main-header .logo img {
    max-height: 80px;
}

.sidebar-title h3 {
    text-transform: uppercase;
}

.unclickable > a:hover {
    cursor: default !important;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

@media (max-width: 480px) {
    .main-header .logo img {
        max-height: 55px;
    }
    .sec-title {
        margin-bottom: 5px;
    }
    .mobile-menu .navigation li > a {
      font-size: 15px;
    }
}
@media (max-width: 768px) {
    .mobile-menu .navigation li > a {
      font-size: 15px;
    }
}

